extends Control


func _on_Stopwatch_ready():
	$Stopwatch.start()
	pass
	
func _on_Stopwatch_ticked():
	$RightUI/Barlarge/TimerText.text = $Stopwatch.get_formatted_elapsed_time()



func _on_Stopwatch_started():
	$RightUI/Barlarge/TimerText.text = $Stopwatch.get_formatted_elapsed_time()
	pass # Replace with function body.

func _ready():
	var screensize = OS.window_size
	if OS.get_name() == "iOS":
		$CentreUI/HideHUDButton.visible = false
